body {
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: 12px;
	background-color: #E5DABE;
	background-image: url(pix/background.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	text-align: center;}
#hlavni {
	width: 600px;
	margin: auto;
	margin-top: 70px;
	background-image: url(pix/page.gif);
	background-repeat: no-repeat;}

h1 {
	padding: 6px;
	margin: 0px;
	font-size: 20px;
	font-weight: bold;
	color: #000;}

a:link, a:active, a:visited {
	color: #193300;
	text-decoration: underline;}

a:hover {
	color: #316400;
	text-decoration: none;}

#obsah {
	padding: 40px;
	color: #000;
	font-size: 110%;
	line-height: 140%;
	text-align: left;}
	
#footer {
	padding: 5px 20px 5px 20px;
	margin: 0px 20px 0px 20px;
	width: auto;
	color:#000000;
	font-size: 10px;
	height: 30px;
	text-align: left;
	clear:both;
	border-top: 1px solid #000;}
	
#footer a:link, #footer a:active, #footer a:visited {
	color:#000000;
	text-decoration: underline;
	background-color: transparent;}

#footer a:hover {
	color:#331A00;
	text-decoration: none;
	background-color: transparent;}

img {
	border: 0;
	background-color: transparent;}
	
.pravyobr img {
	float: right;
	padding: 0px;
	margin: 0px 0px 10px 10px;
	border: 1px solid #000;
}